> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelsfunnelclone funnel to locations



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/funnel/clone-funnel-to-locations
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/funnel/clone-funnel-to-locations:
    post:
      operationId: cloneFunnelToLocations
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CloneFunnelToLocationParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    CloneFunnelToLocationParams:
      type: object
      properties:
        funnelId:
          type: string
          example: oo717JbWSeRz1HjyO1dw
          description: The ID of the funnel
        funnelName:
          type: string
          example: Test
          description: The name of the funnel
        locationIds:
          example:
            - g4omF7KTvuECF3P4orSV
          description: An array of location IDs
          type: array
          items:
            type: string
        webinarProperties:
          type: object
          description: Webinar scheduling properties for live webinars
      required:
        - funnelId
        - funnelName
        - locationIds

````